{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Flows: yes Modes: yes Properties: yes"
        }
    ],
    "uuid": "2f70ff38-c815-407e-9ea5-12de98c42988"
}